/*
  File utilizzato per la sola sezione informazioni della home.
*/

.informazioni{
  width: 100%;
  color: #333;
  font-weight: bold;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  row-gap: 50px;
}

.info{
  width: 85%;
  margin: 0 auto;
  border: 3px solid #0877f0;
  padding: 30px 20px;
  border-radius: 8px;
  transition-duration: 1s;
  transition-property: transform, opacity;
  transition-timing-function: ease-out;
  transition-delay: .2s;
}

.infoTemp{
  transform: translateY(50px);
  opacity: 0;
}

.informazioni .intestazione{
  position: relative;
  font-size: 22px;
  font-weight: bold;
  /* padding: 20px 0 30px; */
  margin-bottom: 40px;
  color: #094067;
  /* text-shadow: 1px 1px 1px #333; */
  /* text-transform: uppercase; */
}

.informazioni .info > .intestazione::before{
  position: absolute;
  content: "";
  background-color: #094067;
  width: 60%;
  height: 2px;
  bottom: -10px;
  left: 0;
}

/* Prezzi e riduzioni. */

.informazioni .prezzi{
  /* padding-bottom: 10px; */
  margin-bottom: 50px;
}

.informazioni .riduzioni{
  font-size: 14px;
}

.informazioni #teatroCivileGratuito, #altreAgevolazioniDiPrezzo{
  margin-top: 8px;
}

/* Preparazione tags a. */

a[href="tel:+390112476388"]{
  position: relative;
  left: 45px;
  text-decoration: none;
  color: #000;
  transition-duration: .5s;
  transition-property: color;
  transition-timing-function: ease;
}

a[href="tel:+390112476388"]:hover{
  position: relative;
  color: #0ca928;
}

a[href="tel:+390112476388"]::before{
  position: absolute;
  top: 0;
  left: -45px;
  content: url("../../Immagini/Icone/Telefono.png");
}

/* Fine preparazione tags a. */

/* Informazioni. */

.informazioni > .info > .infoContainer > a{
  display: inline-block;
  margin-bottom: 40px;
}

.informazioni > .info > .infoContainer > .riferimenti{
  position: relative;
  margin-bottom: 40px;
  left: 45px;
}

.informazioni > .info > .infoContainer > .riferimenti::before{
  position: absolute;
  top: 0;
  left: -45px;
  content: url("../../Immagini/Icone/Email.png");
}

.informazioni .sectionSocialTitle{
  width: fit-content;
  font-size: 20px;
  color: #0877f0;
  border-bottom: 1px solid #0877f0;
  margin-bottom: 20px;
}

.socialInfo .socialSezioni{
  margin-bottom: 20px;
  color: #094067;
}

.socialInfo .socialContainer{
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}

.socialInfo .socialContainer:nth-child(2){
  margin-bottom: 30px;
}

.socialInfo .socialContainer > a{
  height: 40px;
  width: 40px;
  background-color: #0877f0;
  border-radius: 5px;
  box-shadow: none;
  transition-duration: .5s;
  transition-property: box-shadow, background-color;
  transition-timing-function: ease;
}

.socialInfo .socialContainer > a:hover{
  background-color: #0ef;
  box-shadow: 0 0 20px #0ef;
}

.socialInfo .socialContainer > a > img{
  height: 100%;
}

/* Fine informazioni. */

/* Prenotazioni. */

.portale{
  margin-bottom: 50px;
}

.subIntext{
  margin-bottom: 15px;
  font-size: 18px;
  color: #094067;
  font-weight: bold;
}

.informazioni ul{
  list-style: none;
}

.informazioni a{
  text-decoration: none;
  font-size: 14px;
  color: #000;
}

.informazioni a:hover{
  font-weight: bold;
  color: #0ca928;
}

.informazioni .PrenotazioniOk{
  color: #000;
}

.informazioni .PrenotazioniOk:hover{
  color: #0ca928;
}

.informazioni .stopPrenotazioniGiornata{
  color: #666;
  cursor: default;
}

.informazioni .stopPrenotazioniGiornata:hover{
  color: #f00;
}

.informazioni .stopPrenotazioni{
  color: #999;
  cursor: default;
}

.informazioni .stopPrenotazioni:hover{
  color: #999;
}


.prenotazioniAlternative > .alternative > .riferimenti{
  position: relative;
  left: 45px;
  margin-bottom: 20px;
}

.prenotazioniAlternative > .alternative > .riferimenti::before{
  position: absolute;
  top: 0;
  left: -45px;
  content: url("../../Immagini/Icone/Email.png");
}

/* _-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ Responsive design. _-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */

@media only screen and (max-width: 420px){
  .informazioni > .info > .infoContainer > .riferimenti{
    font-size: 14px;
  }
}
